.mission-vision-page {
  padding: 4rem 0;
}

.mission-vision-page h1 {
  text-align: center;
  margin-bottom: 3rem;
}

.mission-section,
.vision-section {
  margin-bottom: 2rem;
  padding: 2rem;
  background-color: #f9f9f9;
  border-left: 5px solid #8b4513;
}

.mission-section h2,
.vision-section h2 {
  margin-bottom: 1rem;
}

.mission-point,
.vision-card {
  display: flex;
  align-items: flex-start; /* Align items to the top */
  margin-bottom: 4px;
  margin-top: 4px;
  gap: 10px; /* Space between icon and text */
}

.mp-body h3,
.vision-card h3 {
  font-size: 13px;
}
.mp-icon,
.vc-icon {
  font-size: 12px;
}

/* .mp-icon {
  flex-shrink: 0; /* Prevent icon from shrinking 
  width: 30px;
  height: 30px;
  background-color: var(--green); /* Using a theme variable for consistency 
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 1rem;
} */

/* .mp-body h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-size: 1.1rem;
  color: var(--text);
} */

/* .mp-body p {
  margin-bottom: 0;
  font-size: 0.95rem;
  color: var(--text-mid);
} */